wmclock for Debian
------------------

This package of wmclock comes with XPM images for different languages,
you can use them to have a localized display with options -monthxpm and
-weekdayxpm, e.g. to have a French display:

wmclock -monthxpm /usr/share/wmclock/lang.french/month.xpm -weekdayxpm /usr/share/wmclock/lang.french/weekday.xpm

 -- Romain Francoise <rfrancoise@debian.org>, Sun Oct  5 22:09:10 2003
